<!-- HOMEPAGE -->
<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Week 4 Activity 1</title>
</head>
<body>
	<h1 align="center">You are at activity/index page</h1>

	<img src="./images/dog.webp" alt="dog" width="350s" height="300">

	<h2>Music Links</h2>

	<ol type="a">
		<li><a href="./index.html">index.html</a></li>
		<li><a href="music/index.html">music/index.html</a></li>
		<li><a href="music/reviews.html">music/reviews.html</a></li>
		<li><a href="music/listing.html">music/listing.html</a></li>
	</ol>
 	
 	<h2>Social Media Links</h2>

 	<ol type="I">
 		<li><a href="https://www.facebook.com/" target="_blank">Facebook</a></li>
 		<li><a href="https://www.instagram.com/" target="_blank">Instagram</a></li>
 		<li><a href="https://www.twitter.com/" target="_blank">Twitter</a></li>
 		<li><a href="https://www.tiktok.com/en/" target="_blank">Tiktok</a></li>
 	</ol>

 	<h2>Movie Links</h2>

 	<ol>
 		<li><a href="./movies/index.html">Movie Index</a></li>
 		<li><a href="movies/reviews.html">Movie Reviews</a></li>
 	</ol>


</body>
</html>